@charset "UTF-8";
/* 나눔 고딕 */

@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(/icsk/_res/etc/NanumGothic-Regular.woff2) format('woff2'),
       url(/icsk/_res/etc/NanumGothic-Regular.woff) format('woff'),
       url(/icsk/_res/etc/NanumGothic-Regular.otf) format('ttf');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 700;
  src: url(/icsk/_res/etc/NanumGothic-Bold.woff2) format('woff2'),
       url(/icsk/_res/etc/NanumGothic-Bold.woff) format('woff'),
       url(/icsk/_res/etc/NanumGothic-Bold.otf) format('ttf');
}
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 900;
  src: url(/icsk/_res/etc/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(/icsk/_res/etc/NanumGothic-ExtraBold.woff) format('woff'),
       url(/icsk/_res/etc/NanumGothic-ExtraBold.otf) format('ttf');
}


/* 나눔명조 */

@font-face {
  font-family: 'NanumMyeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(/icsk/_res/etc/NanumMyeongjoR.woff2) format('woff2'),
       url(/icsk/_res/etc/NanumMyeongjoR.woff) format('woff'),
       url(/icsk/_res/etc/NanumMyeongjoR.otf) format('ttf');
}

@font-face {
  font-family: 'NanumMyeongjo';
  font-style: normal;
  font-weight: 700;
  src: url(/icsk/_res/etc/NanumMyeongjoB.woff2) format('woff2'),
       url(/icsk/_res/etc/NanumMyeongjoB.woff) format('woff'),
       url(/icsk/_res/etc/NanumMyeongjoB.otf) format('ttf');
}

@font-face {
  font-family: 'NanumMyeongjo';
  font-style: normal;
  font-weight: 900;
  src: url(/icsk/_res/etc/NanumMyeongjoEB.woff2) format('woff2'),
       url(/icsk/_res/etc/NanumMyeongjoEB.woff) format('woff'),
       url(/icsk/_res/etc/NanumMyeongjoEB.otf) format('ttf');
}
